# Información del Plan

Para facilitar la gestión de tu plan, puedes consultar directamente a través de la API información detallada sobre su estado y los créditos disponibles. Este endpoint te proporciona datos esenciales sobre tu plan actual, dándote más autonomía para hacer un seguimiento de su estado y gestionar su uso de manera efectiva.\
\ <mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/info-plan`

#### Encabezado

<table><thead><tr><th width="175">Nombre</th><th width="103">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td>API token prefijo con la palabra "Bearer". Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</td></tr></tbody></table>

![Plan information](https://github.com/AmandaAmani/documenta-ocurso/blob/main/info%20plan.gif?raw=true)

Al utilizar este endpoint, recibirás la siguiente información sobre tu plan:

* **Nombre del Plan** (`name`): El nombre de tu plan actual.
* **Número de Créditos** (`number_of_credits`): Los créditos restantes en tu cuenta.
* **Estado del Plan** (`status`): El estado actual del plan. Puede ser uno de los siguientes:
  * `paid` (pagado)
  * `pending_payment` (pendiente de pago)
  * `unpaid` (no pagado)
  * `canceled` (cancelado)
* **Período** (`period`): Indica si el plan es mensual (`monthly`) o anual (`annual`).
* **Fecha de Fin del Período Actual** (`current_period_end`): La fecha en la que finaliza el período actual de tu plan. Como se renueva automáticamente, en el siguiente pago se actualizará esta fecha.

**Example Response**

{% tabs %}
{% tab title="200-plan found" %}

```
{
    "name": "Plan",
    "number_of_credits": "100",
    "status": "paid",
    "period": "annual",
    "current_period_end": "dd-mm-yyyy"
}
```

{% endtab %}

{% tab title="404-Not found" %}
Unable to find information about this plan
{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zapsign.com.br/espanol/cuenta/informacion-del-plan.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
